/*********** Reset ***********/
sup {
  	vertical-align: super;
	font:8px Verdana, Geneva, sans-serif;
	color:#b3b3b3;  
}
.entry-type-embeddable .embeddableContent {
  overflow: visible;
}
.hentry .entry-content {
  overflow: visible;
}
p.deck {
  font:12px/18px Verdana, Geneva, sans-serif;
  margin-bottom: 0;
}

/*********** Common ***********/
.asfembed .asfcontent {
    overflow: visible;
}
.interactive .white {
	background-color:#FFF !important;
}
.interactive .no-bottom-margin {
	margin-bottom:0 !important;
}
.interactive .no-top-margin {
	margin-top:2px !important;
}
.interactive .top-margin {
	margin-top:20px !important;
}
.interactive .red {
	color:#da161f;
}
.interactive .clearboth {
	clear: both;
}
.interactive {
	width:940px;
	margin:0;
    border-top:1px solid #D9D9D9;
    /*margin-top:32px;*/
    padding-top:18px;
}
.interactive .noselect {
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	user-select: none;
}
.interactive .no-padding {
	padding:0 !important;
}
.interactive .clearfix:after {
	visibility:hidden;
	display:block;
	font-size:0;
	content:" ";
	clear:both;
	height:0;
}
* html .clearfix             { zoom:1; } /* IE6 */
*:first-child+html .clearfix { zoom:1; } /* IE7 */
.interactive a {
	text-decoration:none;
	color:#da161f;
}
.interactive a:hover {
	color:#000;
}
.interactive a img {
	border:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.interactive a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter:alpha(opacity=80);
	opacity:0.8;
	cursor:pointer;
}
.interactive p {
	font:12px/18px Verdana, Geneva, sans-serif;
	margin:12px 0 12px 0;
}
.interactive p.bold {
	font-weight:bold;
}
.interactive p.byline {
	font:italic 12px Verdana, Geneva, sans-serif !important;
}
.interactive p.intro {
	margin:13px 0 28px 0;
}
.interactive p.intro.divide {
	border-bottom:1px solid #D9D9D9;
	margin:13px 0 5px 0;
	padding-bottom:30px;
}
.interactive p.more-margin {
	margin-top:34px;
}
.interactive p.sources {
	font:9px Verdana, Geneva, sans-serif;
	color:#b3b3b3;
	clear: both;
	display: inline-block;
	/*margin-top: 0 !important;*/
}
.interactive p.notes {
	font:9px Verdana, Geneva, sans-serif;
	color:#b3b3b3;
	clear: both;
	display: inline-block;
	margin-top: 0 !important;
}
.interactive .superscript {
	font:8px Verdana, Geneva, sans-serif;
	color:#999999;
}
.interactive .footer {
  color: #999999;
  font: 10px Verdana, Geneva, sans-serif;
  overflow: auto;
  text-align: right;
  text-transform: uppercase;
}
.interactive h2 {
	font:28px/25px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-transform:uppercase;
	margin:0;
	padding:0;
}
.interactive h3 {
	font:18px/22px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	margin:0 0 11px 0;
	padding:0;
}
.interactive h4 {
	font:16px/20px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	font-weight:300;
	margin:8px 0 10px 0;
	padding:0;
	color:#666;
}
.interactive h3.graphic-headline {
	font:16px/20px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	margin:8px 0 11px 0;
	padding:0;
}
.interactive .nav {
    position:absolute;
    width:150px;
	margin:12px 20px 0 0;
	overflow:visible;
}
.interactive .nav a {
	color:#000;
	display:block;
	padding:7px;
}
.interactive .nav a:hover {
	color:#da161f;
}
.interactive .nav .active a {
	color:#fff;	
}
.interactive .sticky .nav {
	position:fixed;
	top:0;
	z-index:1;
	overflow:visible;
}
.interactive .nav ul {
    border-bottom:1px solid #D9D9D9;
    list-style-type:none;
    margin:0;
    padding:0;
}
.interactive .nav li {
    background-color:#FFFFFF;
    border-top:1px solid #D9D9D9;
    cursor:pointer;
    font:10px/13px Verdana, Geneva, sans-serif;
    overflow:visible;
    text-transform:uppercase;
}
.interactive .nav li.active {
    background-color:#333;
	color:#fff;
}
.interactive .nav .share {
	margin:18px 0 0 7px;
}
.interactive .nav .share .fb {
	padding-bottom:6px;
}
.interactive .section-cont {
	width:770px;
	/*float:right;*/
	margin-left:170px;
}
.interactive .header-cont {
	height:58px;
}
.interactive .header {
	width:770px;
	height:39px;
    position:relative;
	padding-top:13px;
	border-bottom:1px solid #D9D9D9;
	background-color:#fff;
	z-index:999;
}
.interactive .sticky .header {
	position:fixed;
	top:0;
	z-index:1000;
}
.interactive .header .shadow {
	display:block;
	width:770px;
	height:5px;
	position:relative;
	top:15px;
	background:-moz-linear-gradient(top,  rgba(0,0,0,.075) 0%, rgba(255,255,255,.075) 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,.075)), color-stop(100%,rgba(255,255,255,.075))); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* Chrome10+,Safari5.075+ */
	background:-o-linear-gradient(top,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* Opera 11.0750+ */
	background:-ms-linear-gradient(top,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* IE10+ */
	background:linear-gradient(top,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10000000', endColorstr='#10ffffff',GradientType=0 ); /* IE6-9 */
}
.interactive .header .ribbon-mask {
	width:8px;
	height:53px;
	background-color:#fff;
	position:absolute;
	right:-8px;
	top:0;
}
.interactive .header .nav-btn {
    height:26px;
	width:42px;
    margin:0 0 0 5px;	
    border-radius:4px 4px 4px 4px;
	position:absolute;
    top:13px;	
    float:right;
	cursor:pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
	-webkit-transition-duration:.25s;
	-moz-transition-duration:.25s;
	-o-transition-duration:.25s;
	-ms-transition-duration:.25s;
	transition-duration:.25s;	
}
.interactive .header .nav-btn.next {
    background:url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/right-arrow.png") no-repeat scroll center center #DA161F;
    right:0;
}
.interactive .header .nav-btn.prev {
    background:url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/left-arrow.png") no-repeat scroll center center #DA161F;
    right:47px;
}
.interactive .header .nav-btn:hover {
	background-color:#ff0000;
}
.interactive .content-cont {
	min-height:400px;
	border-bottom:1px solid #D9D9D9;
	margin-bottom:77px;
	position:relative;
}
/*.interactive .content-cont:last-child {
	border-bottom:none;
	margin-bottom:10px;
}*/
.interactive .content-cont.last {
	margin-bottom:8px;
	padding-bottom: 20px;
}
.interactive .content-cont.no-border {
	border: none;
}
.interactive .module {
	border-top:1px solid #D9D9D9;
	padding:16px 0 16px 0;
}
.interactive .module.pad {
	padding-top:26px;
}
.interactive .module .content {
	position:relative;
	overflow: visible;
}
.interactive .module .content.no-fill {
	background-color:#fff;
	min-height:0;
}
.interactive .module .content.small {
	width:365px;
	padding-bottom: 5px;
}
.interactive .module .content.medium {
	width:576px;
	float:left;
	margin:0 20px 14px 0;
}
.interactive .module .content.large {
	width:770px;
}
.interactive .module .text.small {
	margin-top:15px;
}
.interactive .module .text.medium {
	width:576px;
	position:relative;
	overflow:hidden;	
}
.interactive .module .text.large {
	width:770px;
	position:relative;
	overflow:hidden;
}
.interactive .module .text.column {
	width:365px;
	position:relative;
	overflow:hidden;
}
.interactive .module .content .infographic {
	margin:0 0 20px 0;
}
.interactive .module .content .infographic.nosubhead {
	margin:20px 0 20px 0;
}
.interactive .module .no-margin {
	margin:0 0 5px 0 !important;
}
.interactive .module .text .copyright {
	font-size:10px;
	color:#999;
	display:block;
	margin-top:8px;
	line-height:15px;
}
.interactive .module .text .count {
	font:22px/17px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-align:center;
	margin:0 10px 22px 0;
}
.interactive .module .label:after {
    background: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/ribbon-corner.png") no-repeat scroll 0 0 transparent;
    bottom:-8px;
    height:8px;
    left:auto;
    position:absolute;
    right:0px;
    width:7px;
	content:"";
}
.interactive .module .label {
    background:none repeat scroll 0 0 #da161f;
	font:bold 10px Verdana, Geneva, sans-serif;
    position:absolute;	
	right:-7px;
	top:5px;
	padding:2px 5px 3px 5px;
	color:#FFF;
    text-align:center;
    text-transform:uppercase;
	-webkit-box-shadow:0px 2px 1px 0px rgba(0, 0, 0, .2);
	-moz-box-shadow:0px 2px 1px 0px rgba(0, 0, 0, .2);
	box-shadow:0px 2px 1px 0px rgba(0, 0, 0, .15);	
}
.interactive .module .label.graphics {
	right:0;
	top:-30px;	
}
.interactive .module .video {
	height:332px;
}
.interactive .module .innovator-video {
	height:332px;
}
.interactive .module.footnote {
	padding:10px 0 0 0;
}
.interactive .block-contA {
    clear:left;
    float:left;
    overflow:visible;
    width:100%;
}
.interactive .block-contB {
    border-right:1px solid #D9D9D9;
    float:left;
    position:relative;
    right:50%;
    width:100%;
}
.interactive .block {
    float:left;
    overflow:auto;
}
.interactive .block.left {
    left:50%;
    overflow:visible;
    position:relative;
    width:365px;
}
.interactive .block.right {
    left:50%;
    overflow:visible;
    position:relative;
    width:365px;
	padding-left:40px;
	text-align:left;
}
.interactive .block-details {
    padding:16px 0 16px 0;
	position:relative;
}
.interactive .comment {
    background-image: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/quote-large.png");
    background-position: 0 4px;
    background-repeat: no-repeat;
    padding: 0 0 10px 72px;
	margin-left:30px;
	margin-top:14px;
	min-height:50px;
}
.interactive .comment.narrow {
    background-image: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/quote-medium.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding:38px 0 0 0;
	margin:35px 0 35px 0;
	min-height:50px;
}
.interactive .comment .large {
	font:18px/23px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif !important;
	font-size:18px !important;
	text-transform:uppercase;
	margin:0;
	padding:0;
	color:#da161f;
}
.interactive .comment .source {
	font-size:11px;
	margin:3px 0 0 0;
	padding:0;
	color:#000;
	line-height:16px;
}
.interactive .comment-btn {
	text-align:center;
	font:14px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
    border-top:1px solid #D9D9D9;
    cursor:pointer;
    text-transform:uppercase;
	position:absolute;
	right:-385px;
	bottom:0;
}
.interactive .comment-btn a {
	width:192px;
	padding:7px 0 7px 0;
	color:#000;
	float:left;
	text-align:center;
}
.interactive .comment-btn a:hover {
	color:#DA161F;
}
.interactive .comment-btn a.left {
	border-right:1px solid #D9D9D9;
}


/*********** Mosaic ***********/
.interactive .mosaic-cont {
	width: 776px;
	overflow: hidden;
	outline: none;/*height dynamic*/
}
.interactive .mosaic-main {
	width: 776px;
	height:498px;
	overflow:hidden;
}
.interactive .mosaic-main a {
	float: left;
	width: 188px;
	height: 160px;
	overflow: hidden;
	margin: 0px 6px 6px 0px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.interactive .mosaic-main a img {
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.interactive .mosaic-main a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
	cursor:pointer;
}
.interactive .mosaic-main > a > span {
	display: block;
	position: absolute;
	width: 100%;
	height: 20px;
	line-height: 22px;
	text-align: center;
	font-size: 11px;
	bottom: -20px;
	left: 0px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.interactive .mosaic-main a:hover > span {
	bottom: 0px;
}
.interactive .mosaic-box-cont {
	background: #f9f9f9;
}
.interactive .mosaic-box-cont .mosaic-box {
	text-align: center;
	background: #333;
	width: 100%;
	height: 100%;
	position:relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.interactive .mosaic-box-cont .mosaic-box:hover {
	/*background: #fff;*/
}
.interactive .mosaic-box-cont-template {
	position: absolute;
	top: 44px;
	left: 0px;
	background: #fff;
	width: 100%;
	height: 522px; /*dynamic*/
	display: none;
}
.interactive .mosaic-box-cont-template .mosaic-box-full h2 {
	font:18px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	border-bottom:1px solid #D9D9D9;
	margin-bottom:10px;
	padding-bottom:9px;
	text-transform:none;
}
.interactive .mosaic-box-cont-template .mosaic-box-full h2.quote {
	padding-top:80px;
}
.interactive .mosaic-box-cont-template .mosaic-box-full h2 span {
	font:12px/16px Verdana, Geneva, sans-serif;
	display:block;
}
.interactive .mosaic-box-cont-template .mosaic-box-full p {
	margin-left:165px;
	margin:0 0 10px 165px;
}
.interactive .mosaic-box-cont-template .mosaic-box-full img {
	float:left;
	margin:5px 15px 15px 0;
}
.interactive .mosaic-box-cont-template .mosaic-box-full img.quote {
	float:left;
	margin:5px 12px 0 0;
}
.interactive .mosaic-box-cont-template .mosaic-box-full .mosaic-video {
	margin-top:5px;
}
.interactive .mosaic-box-cont-template .control-nav {
	width: 100%;
	text-align: center;
	position:absolute;
	bottom:0;
	margin-bottom:28px;
	display:none;
}
.interactive .mosaic-box-cont-template .control-nav li {
	margin: 0 0 0 4px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.interactive .mosaic-box-cont-template .control-nav li:first-child {
	margin: 0;
}
.interactive .mosaic-box-cont-template .control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/bg_control_nav.png?=1) no-repeat;
	cursor: pointer;
	text-indent: -999em;
}
.interactive .mosaic-box-cont-template .control-nav li a:hover {
	background-position: 0 -13px;
}
.interactive .mosaic-box-cont-template .control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}
.interactive .mosaic-box-cont-template ol, ul {
	list-style: none;
	margin:0;
	padding:0;
}
.interactive .mosaic-box-full {
	width:576px;
	font:12px/18px Verdana, Geneva, sans-serif;
	margin:26px 97px 0px 97px;
	display:none;
}
.interactive .mosaic-box-cont .mosaic-names {
    bottom:0;
	left:0;
    display:inline;
    padding: 10px 12px 10px;
    position:absolute;
	text-align:left;
	font:18px/23px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-transform:uppercase;
	color:#fff;
	z-index:0 !important;
}
.interactive .mosaic-box-cont .mosaic-names span {
	margin-bottom:74px;
	display:block;
	font-size:11px;
	color:#fff;
	/*letter-spacing: 0.2px;*/
}
.interactive .type-video {
    background: url("http://beta.images.theglobeandmail.com/images/v2/common/sprite.global.2.png") no-repeat scroll 0 -375px transparent;
    height: 25px;
    width: 50px;
    bottom: 5px;
    position: absolute;
    right: 5px;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.interactive .type-video.animate {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter:alpha(opacity=0);
	opacity:0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.interactive .mosaic-nav span {
	width: 25px;
	height: 45px;
	position: absolute;
	top: 45%;
	cursor: pointer;
	text-indent: -9000px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
	z-index: 999;
	background: transparent url(http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav.png) no-repeat top right;
	right: 5px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.interactive .mosaic-nav span.mosaic-nav-prev {
	background-position: top left;
	left: 0px;
	right: auto;
}
.interactive .mosaic-close {
	top: 9px;
	right: 5px;
	background: transparent url(http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/close.png?=1) no-repeat center center;
	position: absolute;
	width: 27px;
	height: 27px;
	cursor: pointer;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
	z-index: 999;
	text-indent: -9000px;		
}
.interactive .mosaic-nav span:hover, .mosaic-close:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	opacity:0.5;
}
.interactive .mosaic-link {
	width:150px;
	height:126px;
	margin:0 5px 5px 0;
	background-color:#F0F0F0;
	float:left;
	position:relative;
	font:18px/23px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-transform:uppercase;	
	background-color:#333;
	color:#FFF;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;	
}
.interactive .mosaic-link:hover {	
	background-color:#474747;
}
.interactive .mosaic-link span {
	padding:0 12px 10px 12px;
	position:absolute;
	bottom:0;
	display:inline;
	color:#fff;
}

/*********** Image slider ***********/
.interactive .slider-cont {
	height:424px;
	position:relative;
}
.interactive .slider-cont.graphics {
	margin:15px 0 0 0;
}
.interactive .slider-cont.graphics.thennow {
	height:355px;
}
.interactive .slider-cont.graphics.graphic1 {
	height:326px;
}
.interactive .slider-cont .flexslider {
	width:100%;
	margin: 0;
	padding: 0;
	position: relative;
	zoom: 1;	
}
.interactive .slider-cont .flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */
.interactive .slider-cont .flexslider .slides img {
	max-width: 100%;
	display: block;
}
/* Clearfix for the .slides element */
.interactive .slider-cont .slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .interactive .slider-cont .slides {
	display: block;
}
* html .interactive .slider-cont .slides {
	height: 1%;
}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.interactive .slider-cont .no-js .slides > li:first-child {
	display: block;
}
.interactive .slider-cont .flexslider .slides {
	zoom: 1;
}
.interactive .slider-cont .flexslider .slides > li {
	position: relative;
}
.interactive .slider-cont .flex-direction-nav {
	height: 0;
}
.interactive .slider-cont .flex-direction-nav li a {
	width: 26px;
	height: 50px;
	display: block;
	background: url(http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav.png) no-repeat;
	position: absolute;
	top: 135px;
	cursor: pointer;
	text-indent: -999em;
	-webkit-transition-duration: .2s;
	-moz-transition-duration: .2s;
	-o-transition-duration: .2s;
	-ms-transition-duration: .2s;
	transition-duration: .2s;
	z-index:1;
}
.interactive .slider-cont .flex-direction-nav li .next {
	background-position: -35px 0;
    background: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav-sm.png") no-repeat scroll -34px center #fff;
    position: absolute;
    right: 0;	
}
.interactive .slider-cont .flex-direction-nav li .next:hover {
	width:36px;
}
.interactive .slider-cont .flex-direction-nav li .prev {
    background: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav-sm.png") no-repeat scroll 0px center #fff;
    position: absolute;
}
.interactive .slider-cont .flex-direction-nav li .prev:hover {
	background-position: 10px center;
	width:35px;
}
.interactive .slider-cont .flex-direction-nav li .disabled {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter:alpha(opacity=30);
	opacity:0.3;
	cursor: default;
}
.interactive .slider-cont.graphics .flex-direction-nav li a {
	top:95px;		
}
.interactive .slider-cont.graphics .flex-direction-nav li a {
	height: 70px;
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-o-transition-duration: 0s;
	-ms-transition-duration: 0s;
	transition-duration: 0s;		
}
.interactive .slider-cont.graphics .flex-direction-nav li .next {
    background: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav.png") no-repeat scroll -34px center;
}
.interactive .slider-cont.graphics .flex-direction-nav li .prev {
    background: url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav.png") no-repeat scroll 0px center;
}
.interactive .slider-cont.graphics .flex-direction-nav li .next:hover {
	width:26px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	opacity:0.5;
}
.interactive .slider-cont .flex-control-nav {
	width: 100%;
	text-align: center;
	margin-top:10px !important;
}
.interactive .slider-cont.graphics .flex-control-nav {
	margin-top:30px !important;
}
.interactive .slider-cont .flex-control-nav li {
	margin: 0 0 0 4px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.interactive .slider-cont .flex-control-nav li:first-child {
	margin: 0;
}
.interactive .slider-cont .flex-control-nav li a {
	width: 13px;
	height: 13px;
	display: block;
	background: url(http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/bg_control_nav.png?=1) no-repeat;
	cursor: pointer;
	text-indent: -999em;
}
.interactive .slider-cont .flex-control-nav li a:hover {
	background-position: 0 -13px;
}
.interactive .slider-cont .flex-control-nav li a.active {
	background-position: 0 -26px;
	cursor: default;
}
.interactive .slider-cont ol, ul {
	list-style: none;
	margin:0;
	padding:0;
}

/*********** Vertical Nav ***********/
.interactive .nav-column {
	float:left;
	margin:0 24px 0 0;
	position:relative;
	width:170px;
	overflow:hidden;
}
.interactive .nav-column ul {
	margin:0;
	padding:0;
	float:left;
}
.interactive .nav-column li {
	height:110px;
	margin:0;
	padding:0;
}
.interactive .nav-column li:last-child {
	height:104px;
}
.interactive .nav-column .divider {
	width:6px;
	height:100%;
	float:right;
	right:0;
	position:absolute;
	overflow:visible;
	border-left:1px solid #D9D9D9;
	background: none repeat scroll 0 0 transparent;
	background:-moz-linear-gradient(left,  rgba(0,0,0,.075) 0%, rgba(255,255,255,.075) 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,.075)), color-stop(100%,rgba(255,255,255,.075))); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(left,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* Chrome10+,Safari5.075+ */
	background:-o-linear-gradient(left,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* Opera 11.0750+ */
	background:-ms-linear-gradient(left,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* IE10+ */
	background:linear-gradient(left,  rgba(0,0,0,.075) 0%,rgba(255,255,255,.075) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10000000', endColorstr='#10ffffff',GradientType=1 ); /* IE6-9 */
	border-bottom:none;
	border-top:none;
	margin:0;
}
.interactive .nav-column .pointer {
	width:30px;
	height:49px;
	float:right;
	position:relative;
	background:url("http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav-vert-pointer.png") no-repeat scroll center center #000;
	right:1px;
}
.interactive .nav-column .nominate-link {
	width:124px;
	height:104px;
	background-color:#F0F0F0;
	float:left;
	position:relative;
	font:17px/22px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-transform:uppercase;	
	background-color:#333;
	color:#FFF;
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.interactive .nav-column .nominate-link:hover {	
	background-color:#474747;
}
.interactive .nav-column .nominate-link span {
	padding:0 12px 10px 12px;
	position:absolute;
	bottom:0;
	display:inline;
	color:#fff;
}

/*********** Google form ***********/
.interactive .ss-form-container {
	background-color:#FFF;
	width:576px;
}
.interactive .ss-form-container form * {
	vertical-align:bottom;
}
.interactive .ss-form-container form {
	overflow:visible;
	width:576px;
}
.interactive .ss-form-container input.submit {
	font:14px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
    background-color:#fff;
    border:1px solid #D9D9D9;
    cursor:pointer;
    padding:5px;
    text-transform:uppercase;
	float:right;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;		
}
.interactive .ss-form-container input.submit:hover {
	color:#DA161F;	
	border-color:#a6a6a6;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;		
}
.interactive .ss-form-container input:hover, .interactive .ss-form-container select:hover {
	border-color:#a6a6a6;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;		
}
.interactive .ss-form-container textarea:hover {
	border-color:#a6a6a6;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;		
}
.interactive .ss-form-container .dropdown {
	height: 26px;
	width: 396px;
	font:12px/18px Verdana, Geneva, sans-serif;
	color:#000;      
	border: 1px solid #d9d9d9;
	padding: 4px 4px 4px 3px;
	margin:5px 0 16px 0;
}
.interactive .ss-q-title {
	font:16px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	color:#999;
	display:block;
}
.interactive .ss-q-submit {
	color:#000;
}
.interactive .ss-form-entry.float {
	padding-right:16px;
	float:left;
}
.interactive .ss-q-short, .ss-q-submit {
	font:12px/14px Verdana, Geneva, sans-serif;
    border:1px solid #D9D9D9;
	color:#000;
    margin:5px 0 16px 0;
    padding:5px;
    width:564px;
	text-transform:none;
	cursor:text;	
	box-shadow:none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;	
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.interactive .ss-q-short.sm {
    width:24px;
}
.interactive .ss-q-short.me {
    width:152px;
}
.interactive .ss-q-short.lg {
    width:374x;
}
.interactive .ss-q-short.xlg {
    width:220px;
}
.interactive .ss-item .last {
	padding-right:0 !important;
	float:none;
}
.interactive .ss-q-long {
	font:12px/18px Verdana, Geneva, sans-serif;
    border:1px solid #D9D9D9;
    margin:5px 0 16px 0;
    padding:5px;
    width:564px;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;	
	text-transform:none;	
	cursor:text;
	height:200px;
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
.interactive .ss-form-container input:focus, input.focused, textarea:focus {
	border-color:#a6a6a6;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	-ms-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;	
}
.interactive .ss-required-asterisk {
	font:14px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	color:#DA161F;
}
.interactive span.question {
	font:bold 12px Verdana, Geneva, sans-serif;
	cursor:pointer;
	display:inline-block;
	width:15px;
	height:15px;
	background-color:#DA161F;
	color:White;
	border-radius:8px;
	text-align:center;
	position:relative;
	vertical-align:auto;
	margin-left:3px;
	top:-2px;
}
.interactive span.question:hover { 
	background-color:#333;
}
.interactive div.tooltip {
	background-color:#333;
	color:White;
	position:absolute;
	left:25px;
	top:-34px;
	z-index:1000000;
	width:210px;
	border-radius:5px;
}
.interactive div.tooltip:before {
	border-color:transparent #333 transparent transparent;
  	border-right:6px solid #333;
  	border-style:solid;
  	border-width:6px 6px 6px 0px;
  	content:"";
  	display:block;
  	height:0;
  	width:0;
  	line-height:0;
  	position:absolute;
  	top:40%;
  	left:-6px;
}
.interactive div.tooltip p {
	margin:10px;
  	color:White;
  	white-space:normal;
  	text-align:left;
}

/*********** Touch ***********/
.interactive.touch .nav .active a {
	color:#fff;	
}
.interactive.touch .header .nav-btn:hover {
	background-color:#DA161F;
}
.interactive.touch .mosaic-main a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;
}
.interactive.touch .mosaic-nav span:hover, .interactive.touch .mosaic-close:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;
}
.interactive.touch .slider-cont .flex-direction-nav li .next:hover {
	width:26px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;	
}
.interactive.touch .slider-cont .flex-direction-nav li .prev:hover {
	background-position: 0px center;
	width:26px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;	
}
.interactive.touch .nav-column a:hover img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;
}
.interactive.touch .module .video {
	height:324px;
}
.interactive.touch .slider-cont.graphics .flex-direction-nav li .next:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;
}
.interactive.touch .slider-cont.graphics .flex-direction-nav li .prev:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter:alpha(opacity=1);
	opacity:1;
}

/*********** Advisory Grid ***********/
.interactive .grid-cont {
	width: 316px;
	float: left;
}
.interactive .grid-cont a {
    display: inline-block;
}
.interactive .grid img {
	margin: 0 2px 2px 0;
	overflow: hidden;
	vertical-align: middle;
}
.interactive .grid img.active {
	/*border: 1px solid #DA161F;	*/
}
.interactive .grid .img-cont {
	overflow: hidden;
	float: left;
	margin: 0 2px 2px 0;
	position: absolute;
	display: inline;
}
.interactive .grid .img-cont.active {
	border: 2px solid #DA161F;
	width: 56px;
	height: 52px;
	z-index: 1;
}
.interactive .grid h4 {
	margin: 12px 0 7px;
}
.interactive .profile-cont {
	width: 430px;
	float: left;
	margin: 23px 0 0 24px;
	position: relative;
}
.interactive .advisory-nav span {
	width: 19px;
	height: 33px;
	position: absolute;
	padding: 5px;
	top: 6px;
	cursor: pointer;
	text-indent: -9000px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter:alpha(opacity=100);
	opacity:1;
	z-index: 999;
	background: transparent url(http://beta.images.theglobeandmail.com/static/national/timetolead/education/images/nav-sm.png) no-repeat top right;
	right: 0px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.interactive .advisory-nav span.advisory-nav-prev {
	background-position: top left;
	left: 0px;
	right: auto;
}
.interactive .advisory-nav span:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	opacity:0.5;
}
.interactive .profile-cont .name {
	border-bottom: 1px solid #D9D9D9;
	margin-bottom: 10px;
	padding: 0 44px 9px 44px;
}
.interactive .profile-cont h2 {
	font: 18px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	text-transform: none;
}
.interactive .profile-cont h2.member {
	padding-top: 0;
}
.interactive .profile-cont h2 span {
    display: block;
    font: 12px/16px Verdana,Geneva,sans-serif;
}
.interactive .profile-cont img.quote {
	float: left;
	margin: 5px 12px 0 0;
}
.interactive .profile-cont p {
	margin: 8px 44px 8px 44px;
}
.interactive .profile-cont p.quote {
  color: #DA161F;
  font-style: italic;
  font-size: 12px;
  font-weight: bold;
  /*font: 18px/23px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif !important;*/
  /*text-transform: uppercase;*/
}

/*********** Field Census ***********/
.interactive .dropdown {
	height: 34px;
	font:16px 'Oswald', Arial, Helvetica, sans-serif;
	color:#000;      
	border: 1px solid #CCCCCC;
	padding: 3px 3px 3px 2px;  
}
.interactive .dropdown.field {
	width:270px;
	margin-right: 10px;
}
.interactive .dropdown.gender {
	width:85px;
}
.interactive span.lg-num {
	font: 52px/52px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	color: #DA161F;
	display: block;
	margin: 24px 0 6px 0;
	float: left;
	width: 200px;
}
.interactive span.sm-num {
	font: 25px/27px 'Oswald','PrattRegular',Georgia,'Times New Roman',serif;
	color: #DA161F;
	margin: 12px 0 0 0;
}
.interactive span.sm-num.row {
	float: left;
	width: 121px;
	height: 50px;
}
.interactive span.sm-num.row.pad {
	margin-right: 50px;
}
.interactive h4.census {
	margin: 0 0 3px 0;
	white-space: nowrap;
}
.interactive .tach-cont {
  width: 100px;
  height: 54px;
  overflow: hidden;
  margin: 0 auto;
}
.interactive .tach {
  width: 100px;
  height: 100px;
}
.interactive .average {
    height: 84px;
    width: 140px;
    overflow: hidden;
    padding-top: 29px;
    text-align: center;
}
.interactive .average .blurb {
    font:9px Verdana,Geneva,sans-serif;
    /*color: #DA161F;*/
    color: #666;
    padding-top: 4px;
    display: block;
}
.interactive .module .content.small.census {
	overflow: hidden;
}